
/* ****************** 1칸 레이아웃  ****************** */

.layout_139761_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139761_ > div:after {content:''; display:block; clear:both;}
.layout_139761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139761_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_140225_ {overflow:hidden;}
.html_140225_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_139763_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_139763_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_141224_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_141224_ > div {}
.layout_141224_ > div:after {content:''; display:block; clear:both;}
.layout_141224_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_141224_ > div > .container_1 {width:50%;}
.layout_141224_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_141224_ > div > .container_1 { width:100%; }
	.layout_141224_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_141224_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_141225_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_141225_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_141225_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_141225_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_141225_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_141225_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_141229_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_141229_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_141229_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_141229_ span:before {content:'\e612'; font-family:"icomoon_contents";}
.text_list_141229_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_141229_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_141226_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_141226_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_141226_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_141226_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_141226_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_141226_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_141231_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_141231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_141231_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139771_ {clear:both; min-width:350px; max-width:1100px; margin:0 auto;}
.layout_139771_ > div:after {content:''; display:block; clear:both;}
.layout_139771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139771_ {min-width:1100px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_139772_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_139773_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139773_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139773_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_139774_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139774_ > div {margin-left:-10px;}
.layout_139774_ > div:after {content:''; display:block; clear:both;}
.layout_139774_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_139774_ > div > .container_1 {width:20%;}
.layout_139774_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_139774_ > div > .container_1 { width:100%; }
	.layout_139774_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_139774_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_139776_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139777_ {font-size:0;}
.title_139777_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139777_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139777_.style_top p {padding-top:10px;}
.title_139777_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139777_.style_right p {padding-right:14px;}
.title_139777_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139777_.style_bottom p {padding-bottom:12px;}
.title_139777_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139777_.style_left p {padding-left:14px;}
.title_139777_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139777_.style_circle1 p {padding-left:20px;}
.title_139777_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139777_.style_circle2 p {padding-left:20px;}
.title_139777_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_139775_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_139775_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_139778_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_139778_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_139779_ {display:block; position:relative; width:100%; height:20px;}
.line_139779_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139779_.type_none:before {border-top-style:none;}
.line_139779_.type_solid:before {border-top-style:solid;}
.line_139779_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_139785_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139785_ > div {margin-left:-10px;}
.layout_139785_ > div:after {content:''; display:block; clear:both;}
.layout_139785_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_139785_ > div > .container_1 {width:20%;}
.layout_139785_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_139785_ > div > .container_1 { width:100%; }
	.layout_139785_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_139785_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_139787_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139788_ {font-size:0;}
.title_139788_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139788_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139788_.style_top p {padding-top:10px;}
.title_139788_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139788_.style_right p {padding-right:14px;}
.title_139788_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139788_.style_bottom p {padding-bottom:12px;}
.title_139788_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139788_.style_left p {padding-left:14px;}
.title_139788_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139788_.style_circle1 p {padding-left:20px;}
.title_139788_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139788_.style_circle2 p {padding-left:20px;}
.title_139788_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_139786_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_139786_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_139789_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_139789_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_139784_ {display:block; position:relative; width:100%; height:20px;}
.line_139784_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_139784_.type_none:before {border-top-style:none;}
.line_139784_.type_solid:before {border-top-style:solid;}
.line_139784_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_139780_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139780_ > div {margin-left:-10px;}
.layout_139780_ > div:after {content:''; display:block; clear:both;}
.layout_139780_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_139780_ > div > .container_1 {width:20%;}
.layout_139780_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_139780_ > div > .container_1 { width:100%; }
	.layout_139780_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_139780_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_139782_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139783_ {font-size:0;}
.title_139783_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139783_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139783_.style_top p {padding-top:10px;}
.title_139783_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_139783_.style_right p {padding-right:14px;}
.title_139783_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_139783_.style_bottom p {padding-bottom:12px;}
.title_139783_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_139783_.style_left p {padding-left:14px;}
.title_139783_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_139783_.style_circle1 p {padding-left:20px;}
.title_139783_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_139783_.style_circle2 p {padding-left:20px;}
.title_139783_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_139781_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_139781_ p a {color:#000000; text-decoration:none;}
